BODY {
	FONT-FAMILY: verdane; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: verdane; FONT-SIZE: 12px
}
TH {
	FONT-FAMILY: verdane; FONT-SIZE: 12px
}
.J_Input {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BACKGROUND: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #000000 1px solid
}
.J_Cell {
	BORDER-BOTTOM: #94b4f4 1px solid; BORDER-LEFT: #94b4f4 1px solid; BORDER-TOP: #94b4f4 1px solid; BORDER-RIGHT: #94b4f4 1px solid
}
.J_WenZhang {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_WenZhang:hover {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff6600; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_WenZhang_U {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.J_WenZhang_U:hover {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff6600; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.J_WenZhang_B {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.J_WenZhang_13 {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_WenZhang_13:hover {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_VM_NianJuanQi {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_VM_FenLei {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.J_VM_FenLei:hover {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.J_VM {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif,ËÎÌå; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_VM:hover {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff6600; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.J_VM_LanSe {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #1963aa; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_VM_LanSe:hover {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff6600; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.J_VM_TABLE {
	BORDER-BOTTOM: #94b4f4 1px solid; BORDER-LEFT: #94b4f4 1px solid; BORDER-TOP: #94b4f4 1px solid; BORDER-RIGHT: #94b4f4 1px solid
}
.J_ZhaiYao_QiKanXinXi {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_ZhaiYao_LianJie {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.J_ZhaiYao_FenLei {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #996600; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingDaLei {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingLei {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingXiaoLei {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.J_ZhaiYao_BiaoTi {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.J_ZhaiYao_ZuoZhe {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.J_ZhaiYao {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.txt_bs:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.txt_bs:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txt_bs:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txt_bs:active {
	TEXT-DECORATION: none
}
.txt_bs {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff
}
.cell_ljl {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.cell_ljl2 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.STYLE16 {
	COLOR: #4596ad
}
.J_CaiDan {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.J_CaiDan:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.J_CaiDan:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.J_CaiDan:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.J_CaiDan:active {
	TEXT-DECORATION: none
}
LEGEND {
	COLOR: #049643; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.k {
	WIDTH: 10px; BACKGROUND: url(images.gif); HEIGHT: 13px
}
FIELDSET {
	BORDER-BOTTOM: #cfcdcd 1px solid; BORDER-LEFT: #cfcdcd 1px solid; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 1em 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 4px; BORDER-TOP: #cfcdcd 1px solid; BORDER-RIGHT: #cfcdcd 1px solid; PADDING-TOP: 6px
}
#qklm {
	MARGIN: 0px auto; WIDTH: 150px; PADDING-TOP: 10px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
